Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231584 - snd-hda-intel issue, potential conflict with Nvidia Drivers
Summary: snd-hda-intel issue, potential conflict with Nvidia Drivers
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 05:51 UTC by David A. Nicholson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-10 09:36:17 UTC


Attachments (Terms of Use)
scsconfig.log scsrun.log /etc/modpreobe.conf (deleted)
2007-03-09 05:51 UTC, David A. Nicholson
no flags Details

Description David A. Nicholson 2007-03-09 05:51:26 UTC
Description of problem:
No soundcard detection (system-config-soundcard). Soundcard works fine under
MS-Windoze.

Version-Release number of selected component (if applicable):
FC6 - uname -a = Linux zeus 2.6.19-1.2911.6.5.fc6 #1 SMP Sun Mar 4 16:41:13 EST
2007 i686 athlon i386 GNU/Linux



How reproducible:
Occurs 100% of time.

Steps to Reproduce:
1. run system-config-soundcard
2.
3.
  
Actual results:
alsamixer reports - alsamixer: function snd_ctl_open failed for default: No such
file or directory

Expected results:
soundcard should work.

Additional info:

Comment 1 David A. Nicholson 2007-03-09 05:51:26 UTC
Created attachment 149670 [details]
scsconfig.log scsrun.log /etc/modpreobe.conf

Comment 2 Martin Stransky 2007-03-22 09:40:17 UTC
Your card has not been detected by ALSA (linux sound system). You can try to
update sound drivers (how-to is here - http://people.redhat.com/stransky/alsa/)
or report it to the ALSA project (www.alsa-project.org).



Note You need to log in before you can comment on or make changes to this bug.